Subject: Re: GINA Law
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 5 Nov 2009 14:02:06 -0500

I have spoken with Dave, and his preference is that MPA send the poster and not the supplement with the remaining 10,000 federal posters.

Any questions, just give me a call.

Rhonda
  ----- Original Message ----- 
  From: Mike 
  To: Rhonda Ames 
  Sent: Thursday, November 05, 2009 12:28 PM
  Subject: GINA Law

  Rhonda,
  I found a link in the "Poster Advisor" that has a couple of EEO posters listed: http://www.eeoc.gov/posterform.html
  I have attached the version I was planning on sending out to print.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]